from django.shortcuts import render

def index(request):
    return render(request, 'site_statique/index.html')

def harmonie(request):
    return render(request, 'site_statique/harmonie.html')

def ecole(request):
    return render(request, 'site_statique/ecole.html')

def direction(request):
    return render(request, 'site_statique/direction.html')

def salle(request):
    return render(request, 'site_statique/salle.html')

def partenaires(request):
    return render(request, 'site_statique/partenaires.html')
